[folding]

node_unfolds=[NodePath("ColorRect"), PackedStringArray("Mouse"), NodePath("MarginContainer"), PackedStringArray("Mouse"), NodePath("MarginContainer/VBoxContainer/ScrollContainer"), PackedStringArray("theme_override_styles/panel")]
resource_unfolds=["res://game/ui/inventory_ui.tscn::StyleBoxEmpty_f8b78", PackedStringArray(), "res://game/ui/dialog_option_ui.tscn::StyleBoxEmpty_pgeop", PackedStringArray("Content Margins")]
nodes_folded=[]
